Kwiki

Prerequisites

Kwiki declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Spoon0.22Spoon-0.24124.24
Storable0Storable-2.51112.12
perl5.6.1perl0.00